Inicio / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Vulnerabilidad en el envío de una petición en Video Insight VMS (CVE-2021-20623)
Gravedad:
AltaAlta
Publication date: 05/02/2021
Last modified:
12/02/2021
Descripción:
Video Insight VMS versiones anteriores a 7.8, permiten a un atacante remoto ejecutar código arbitrario con privilegios del usuario system mediante el envío de una petición especialmente diseñada

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente: